FALSE(1)

NAME
false - Returns false, an unsuccessful exit status. Immediately returns with the exit status 1. When invoked with one of the recognized options it will try to write the help or version text. Any IO error during this operation is diagnosed, yet the program will also return 1.

SYNOPSIS
false [--help] [--version]

DESCRIPTION
Returns false, an unsuccessful exit status.

Immediately returns with the exit status 1. When invoked with one of the recognized options it will try to write the help or version text. Any IO error during this operation is diagnosed, yet the program will also return 1.

OPTIONS

--help
    Print help information

--version
    Print version information

EXTRA
## Examples Return a non-zero exit code: false Make a command always exit with 1: {{command}} && false > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.10.0